LG G4 — Stagefright-Patches fehlen, aber es wird kein System-Update angeboten

  • Antworten:5
  • OffenNicht stickyNicht beantwortet
  • Forum-Beiträge: 7

10.08.2016, 12:11:45 via Website

In dem Artikel

https://www.nextpit.de/stagefright-sicherheitsluecke-patches-und-fixes

wurde schon vor längerer Zeit gemeldet, dass das LG-G4 mit inzwischen mit Stagefright-Patches versorgt sei. Die Stagefright-Detector-App meldet aber, dass mein G4 nach wie vor gefährdet sei. Wenn ich im "Update-Center" nach Software-Updates frage, heißt es jedoch, dass ich die neueste Systemversion habe. Unter "Software-Information" steht unter anderem:

Abdroid-Version 6.0

Android-Sicherheitspatch-Level 2016-01-01

Software-Version V20d-EUR-XX

Was kann ich tun um die Stagefright-Patches zu kriegen?

Antworten
  • Forum-Beiträge: 2.089

10.08.2016, 14:34:33 via App

Auf meinem G4 kam das update schon vor einiger Zeit, hab auch die v20d drauf
Uploaded with Directupload Image Sharer
Lücke geschlossen

LG Andreas: HTC Legend- SGS und nun HTC one X : Niemand hat dich gefragt, ob du leben willst. Also hat dir auch niemand zu sagen, wie du leben sollst!

Antworten
  • Forum-Beiträge: 7

12.08.2016, 20:11:56 via Website

Heute habe ich den Stagefright-Detector noch einmal gestartet. Zu meinem Erstaunen hat er diesmal "NOT VULNERABLE" gemeldet.

Dann habe ich gesehen, dass auch eine neue Systemversion V20g als verfügbar gemeldet wurde. Ich habe sie heruntergeladen und installiert und anschließend wieder den Stagefright-Detector gestartet: "VULNERABLE"!!!

Nach etwa einer Stunde habe ich ihn nochmals gestartet: "NOT VULNERABLE".

Kann sich jemand dieses erratische Verhalten erklären?

Antworten
Gelöschter Account
  • Forum-Beiträge: 984

13.08.2016, 07:49:01 via Website

Hallo die App "Stagefright Detector" könnt ihr vergessen.
Die enthält Bugs.
Ich habe die auch runtergeladen und ausgeführt.
Einmal zeigt sie an Not Vulnerable und eine Stunde später Vulnerable.
Diese App verunsichert nur die User und ist ein Aprilscherz.
Ich habe herausgefunden, wenn ich Internet an habe steht Vulnerable.
Mache ich Internet aus steht da Not Vulnerable.
Eine klare 6 für den App Entwickler.
Der beste Schutz ist beim Hersteller anfragen, ob das Handy betroffen ist und ob es ein Patch gibt.

Vielleicht schleust man sich gerade mit dieser App Sicherheitslücken auf das Handy. Heute ist alles möglich und ich bin sehr misstrauisch.

@Klaus D. Günther
Probiere das mal aus, mit Internet an und aus und schau mal, ob es bei dir auch so ist!? Gib mal Info!

— geändert am 13.08.2016, 07:55:40

Liebe Grüße Flashking

Antworten
  • Forum-Beiträge: 7

13.08.2016, 10:52:44 via Website

Hallo @Flashking, danke für deine Hinweise. Bei mir zeigt sich das gleiche Verhalten wie bei dir (mit und ohne Internet).

Ich denke dass der Hersteller Zimperium seriös ist. Die haben ja Stagefright seinerzeit bekannt gemacht, und der Detector hat anfangs auch funktioniert. Er ist vielleicht mit neueren Systemversionen nicht mehr kompatibel.

Das Stagefright-Check-Programm von Lookout zeigt bei mir (mit und ohne Internet) NOT VULNERABLE an. Ich denke das stimmt dann auch.

Gelöschter Account

Antworten
Gelöschter Account
  • Forum-Beiträge: 984

13.08.2016, 11:57:03 via Website

@Klaus, danke für die Antwort.
Werde Lookout auch noch mal probieren.
Und die beiden Apps vergleichen.

Liebe Grüße Flashking

Antworten